apiVersion: settings.k8s.io/v1alpha1
kind: PodPreset
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  env:
  - name: "25"
    value: "26"
    valueFrom:
      configMapKeyRef:
        key: "32"
        name: "31"
        optional: false
      fieldRef:
        apiVersion: "27"
        fieldPath: "28"
      resourceFieldRef:
        containerName: "29"
        divisor: "91"
        resource: "30"
      secretKeyRef:
        key: "34"
        name: "33"
        optional: true
  envFrom:
  - configMapRef:
      name: "36"
      optional: true
    prefix: "35"
    secretRef:
      name: "37"
      optional: false
  selector:
    matchExpressions:
    - key: p503---477-49p---o61---4fy--9---7--9-9s-0-u5lj2--10pq-0-7-9-2-0/fP81.-.9Vdx.TB_M-H_5_.t..bG0
      operator: In
      values:
      - D07.a_.y_y_o0_5qN2_---_M.N_._a6.9bHjdH.-.5_.I8__n
    matchLabels:
      8---jop9641lg.p-g8c2-k-912e5-c-e63-n-3n/E9.8ThjT9s-j41-0-6p-JFHn7y-74.-0MUORQQ.N2.3: 68._bQw.-dG6c-.6--_x.--0wmZk1_8._3s_-_Bq.m_4
  volumeMounts:
  - mountPath: "172"
    mountPropagation: œȠƬQg鄠[颐o啛更偢ɇ卷荙JLĹ]
    name: "171"
    readOnly: true
    subPath: "173"
    subPathExpr: "174"
  volumes:
  - awsElasticBlockStore:
      fsType: "43"
      partition: 1686297225
      readOnly: true
      volumeID: "42"
    azureDisk:
      cachingMode: 穠C]躢|)黰eȪ嵛4$%Qɰ
      diskName: "106"
      diskURI: "107"
      fsType: "108"
      kind: Ï抴ŨfZhUʎ浵ɲõTo&蕭k
      readOnly: false
    azureFile:
      readOnly: true
      secretName: "92"
      shareName: "93"
    cephfs:
      monitors:
      - "77"
      path: "78"
      readOnly: true
      secretFile: "80"
      secretRef:
        name: "81"
      user: "79"
    cinder:
      fsType: "75"
      secretRef:
        name: "76"
      volumeID: "74"
    configMap:
      defaultMode: -958191807
      items:
      - key: "95"
        mode: -513127725
        path: "96"
      name: "94"
      optional: true
    csi:
      driver: "138"
      fsType: "139"
      nodePublishSecretRef:
        name: "142"
      readOnly: true
      volumeAttributes:
        "140": "141"
    downwardAPI:
      defaultMode: 1169718433
      items:
      - fieldRef:
          apiVersion: "85"
          fieldPath: "86"
        mode: 345648859
        path: "84"
        resourceFieldRef:
          containerName: "87"
          divisor: "965"
          resource: "88"
    emptyDir:
      sizeLimit: "700"
    ephemeral:
      readOnly: true
      volumeClaimTemplate:
        metadata:
          annotations:
            "150": "151"
          clusterName: "156"
          creationTimestamp: null
          deletionGracePeriodSeconds: -2351574817327272831
          finalizers:
          - "155"
          generateName: "144"
          generation: 2131277878630553496
          labels:
            "148": "149"
          managedFields:
          - apiVersion: "158"
            fieldsType: "159"
            manager: "157"
            operation: ɍi縱ù墴1Rƥ贫
          name: "143"
          namespace: "145"
          ownerReferences:
          - apiVersion: "152"
            blockOwnerDeletion: false
            controller: false
            kind: "153"
            name: "154"
            uid: 臷Ľð»ųKĵ&4ʑ%:;栍dʪ
          resourceVersion: "16267283576845911679"
          selfLink: "146"
          uid: y綸_Ú8參遼ū
        spec:
          accessModes:
          - 掊°nʮ閼咎櫸eʔŊƞ究:hoĂɋ瀐
          dataSource:
            apiGroup: "168"
            kind: "169"
            name: "170"
          resources:
            limits:
              <鴒翁杙Ŧ癃8鸖ɱJȉ罴: "587"
            requests:
              Ó6ǳ娝嘚庎D}埽uʎȺ眖R#yV: "156"
          selector:
            matchExpressions:
            - key: x--r7v66bm71u-n4f9wk-3--652x01--p--n4-4-t--2/C.A-j..9dfn3Y8d_0_.---M_4FpF_W-1._-vL_i.-_-a--G-I.-_Y33--.8U.6
              operator: In
              values:
              - A.0.__cd..lv-_aLQbI2_-.XFw.8._..._Wxpe..J7r6
            matchLabels:
              d.iUaC_wYSJfB._.zS-._..3le-Q4-R-083.SD..P.---5.-Z3P__D__6t-2.-m: wE._._3.-.83_iQ
          storageClassName: "167"
          volumeMode: 瘦ɖ緕ȚÍ勅跦Opwǩ曬逴
          volumeName: "166"
    fc:
      fsType: "90"
      lun: -460478410
      targetWWNs:
      - "89"
      wwids:
      - "91"
    flexVolume:
      driver: "69"
      fsType: "70"
      options:
        "72": "73"
      secretRef:
        name: "71"
    flocker:
      datasetName: "82"
      datasetUUID: "83"
    gcePersistentDisk:
      fsType: "41"
      partition: -1215463021
      pdName: "40"
      readOnly: true
    gitRepo:
      directory: "46"
      repository: "44"
      revision: "45"
    glusterfs:
      endpoints: "59"
      path: "60"
    hostPath:
      path: "39"
      type: 3fƻfʣ繡楙¯ĦE
    iscsi:
      fsType: "55"
      initiatorName: "58"
      iqn: "53"
      iscsiInterface: "54"
      lun: -388204860
      portals:
      - "56"
      readOnly: true
      secretRef:
        name: "57"
      targetPortal: "52"
    name: "38"
    nfs:
      path: "51"
      readOnly: true
      server: "50"
    persistentVolumeClaim:
      claimName: "61"
    photonPersistentDisk:
      fsType: "110"
      pdID: "109"
    portworxVolume:
      fsType: "125"
      readOnly: true
      volumeID: "124"
    projected:
      defaultMode: 1366821517
      sources:
      - configMap:
          items:
          - key: "120"
            mode: -1120128337
            path: "121"
          name: "119"
          optional: false
        downwardAPI:
          items:
          - fieldRef:
              apiVersion: "115"
              fieldPath: "116"
            mode: -1996616480
            path: "114"
            resourceFieldRef:
              containerName: "117"
              divisor: "85"
              resource: "118"
        secret:
          items:
          - key: "112"
            mode: -163325250
            path: "113"
          name: "111"
          optional: false
        serviceAccountToken:
          audience: "122"
          expirationSeconds: -1239370187818888272
          path: "123"
    quobyte:
      group: "104"
      registry: "101"
      tenant: "105"
      user: "103"
      volume: "102"
    rbd:
      fsType: "64"
      image: "63"
      keyring: "67"
      monitors:
      - "62"
      pool: "65"
      readOnly: true
      secretRef:
        name: "68"
      user: "66"
    scaleIO:
      fsType: "133"
      gateway: "126"
      protectionDomain: "129"
      secretRef:
        name: "128"
      sslEnabled: true
      storageMode: "131"
      storagePool: "130"
      system: "127"
      volumeName: "132"
    secret:
      defaultMode: -999327618
      items:
      - key: "48"
        mode: -815194340
        path: "49"
      optional: false
      secretName: "47"
    storageos:
      fsType: "136"
      secretRef:
        name: "137"
      volumeName: "134"
      volumeNamespace: "135"
    vsphereVolume:
      fsType: "98"
      storagePolicyID: "100"
      storagePolicyName: "99"
      volumePath: "97"
